<?xml version="1.0" encoding="utf-8"?>
<component size="60,60" pivot="0.5,0.5" extention="Button">
  <displayList>
    <loader id="n0_tlq5" name="icon" xy="11,11" pivot="0.5,0.5" size="38,38" url="ui://gt6q23qwqpp52" align="center" vAlign="middle" fill="scale" shrinkOnly="true">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>